<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <script defer src="1.js"></script>
</head>

<body>
    <form action="1.php" method="post">
        <label for="nombre">Nombre</label>
        <input type="text" name="nombre" id="nombre">
        <button type="button">Enviar</button>
    </form>
    <div></div>
    <table>
        <thead>
            <tr>
                <td>empresa</td>
                <td>CIF</td>
                <td>Formacion</td>
            </tr>
        </thead>
        <tbody>

        </tbody>
    </table>
</body>

</html>